agent_id: n8n-db-sync
model: claude-sonnet-4-6
squad: n8n-and-workflows
thread_type: C-Thread
purpose: Synchronise data between databases via n8n; GHL, PostgreSQL, FalkorDB, ensuring consistency
status: ready
created: 2026-02-24
